body {
background: #fff;
font-family: "Helvetica Neue",Helvetica,Arial,sans-serif; 
font-size: 18px;
color: #231f20;
-webkit-font-smoothing: antialiased;
margin-top: 20px;
margin-right: 8%;
margin-left: 8%;
}
a {
color: #f57f20;
text-decoration: none;
}
.header {
width: 50%;
position: fixed;
right: 8%;
}
.left {
	float: left;
	width: 25%;
}
.right {
	margin-top: 80px;
	float: right;
	width: 60%;
}
.footer {
width: 100%;
position: relative;
margin: 0 auto;
overflow: hidden;
font-size: 12px;
}
.space {
	height: 20px;
}
.callto {
background: #d11c23;
color: #fff;
padding: 10px;
text-align: center;
font-size: 12px;
line-height: 18px;
position: fixed;
bottom: -385px;
right: 20px;
width: 400px;
height: 400px;
z-index: 100;
}

@media screen and (max-width: 940px) {
}

@media screen and (max-width: 768px) {
.right {
	margin-top: 65px;
}
}

@media screen and (max-width: 480px) {
.space {
	height: 5px;
}
.right {
	margin-top: 50px;
}
}

@media screen and (max-width: 320px) {
.callto {
background: #d11c23;
bottom: -390px;
right: 0px;
width: 300px;
height: 400px;
z-index: 100;
}

}